» Ubuntu » Packages

Error

two or more packages specified (plasma-widget-kubuntu-feedback natty)